<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/_15sdp"
    android:orientation="vertical"
    android:padding="@dimen/_5sdp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/feedbackQuestionId"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/material_black"
            android:textSize="@dimen/txt12" />

        <TextView
            android:id="@+id/feedbackQuestion"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/material_black"
            android:textSize="@dimen/txt11" />
    </LinearLayout>

    <com.cygnusa.hyperm.smilerating.SmileyRating
        android:id="@+id/smiley_rating"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/_5sdp"
        app:angryColor="#f29a68"
        app:drawingColor="#353431"
        app:isIndicator="false"
        app:normalColor="#f2dd68"
        app:placeHolderBackgroundColor="@color/grey"
        app:placeHolderSmileColor="@color/uvv_light_gray"
        app:textNonSelectionColor="#AEB3B5"
        app:textSelectionColor="#000000" />
</LinearLayout>